slepc-3.21.1 2024-04-26
Report Typos and Errors

# PEPGetTrackAll

Returns the flag indicating whether all residual norms must be computed or not.

### Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPGetTrackAll(PEP pep,PetscBool *trackall)

Not Collective

### Input Parameter

| pep | - the eigensolver context

### Output Parameter

| trackall | - the returned flag

### See Also

PEPSetTrackAll()

### Level

developer

### Location

src/pep/interface/pepopts.c
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages